=== debian/control ===
Source: ros-noetic-moveit-resources-panda-moveit-config
Section: misc
Priority: optional
Maintainer: MoveIt maintainer team <moveit_releasers@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://moveit.ros.org/
Standards-Version: 3.9.2

Package: ros-noetic-moveit-resources-panda-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-joint-state-publisher, ros-noetic-joint-state-publisher-gui, ros-noetic-moveit-resources-panda-description, ros-noetic-robot-state-publisher, ros-noetic-rviz, ros-noetic-tf2-ros, ros-noetic-xacro
Description: MoveIt Resources for testing: Franka Emika Panda A project-internal configuration for testing in MoveIt.
